Bug 5255 - changelog пакета дублирует содержимое файла ChangeLog из тарбола.
: changelog пакета дублирует содержимое файла ChangeLog из тарбола.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kmobiletools)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-09-28 02:52 by
Modified: 2006-10-15 17:03 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-09-28 02:52:10
$ rpm -qp --lastchange kmobiletools-0.3.1-alt1.src.rpm
* Чтв Сен 23 2004 Dmitriy Porollo <spider@altlinux.ru> 0.3.1-alt1
 
- Fixed SMSList button text ("New SMS" instead of "Refresh List").
- Fixed some KDE version issues.
- Added selectable number info in SMS List.
- Added some nice effects to the TrayIcon tooltip.
- Binded "ESC" key to "Close" button in the main window.


И то же в ChangeLog:

KMobileTools 0.3.1
* Fixed SMSList button text ("New SMS" instead of "Refresh List")
* Fixed some KDE version issues
* Added selectable number info in SMS List
* Added some nice effects to the TrayIcon tooltip
* Binded "ESC" key to "Close" button in the main window


И заодно, в спеке надо исправить:
--- kmobiletools.spec   2004-09-23 19:54:25 +0400
+++ kmobiletools.spec.fixed     2004-09-28 02:40:02 +0400
@@ -40,19 +40,20 @@
     %buildroot/%_datadir/applnk/Utilities/%name.desktop \
     %buildroot/%_menudir/%name
  
+%find_lang %name
+
 %post
 %update_menus
  
 %postun
 %clean_menus
  
-%files
+%files -f %name.lang
 %doc AUTHORS ChangeLog README
 %_bindir/%name
 %_datadir/applnk/Utilities/%name.desktop
 %_datadir/apps/%name/eventsrc
 %_iconsdir/hicolor/*/apps/%name.png
-%_datadir/locale/*/LC_MESSAGES/%name.mo
 %_menudir/%name
------- Comment #1 From 2004-09-28 20:41:42 -------
FIXED in alt2
------- Comment #2 From 2006-09-28 22:24:18 -------
Подтверждаю исправление; также reassign
------- Comment #3 From 2006-09-28 22:24:39 -------
fixed indeed